﻿@import url(//fonts.googleapis.com/css?family=Source+Code+Pro:400,700,300);
@import url(//fonts.googleapis.com/css?family=Montserrat:300,400);

body {
    --wh: 0px;
}

html {
    height: 100%;
    overflow: auto;
}

* {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

body {
    height: 100%;
    font-family: 'Montserrat',sans-serif;
    margin: 0px;
    padding: 0px;
    color: #cef;
    opacity: 0;
    font-size: 14px;
}

input[type="text"], input[type="button"], input[type="submit"], input[type="password"] {
    -webkit-appearance: none;
    border-radius: 0;
}

#pagecontainer {
    min-width: 320px;
    background-color: #000;
    background-image: url(/themes/Aussie_Floyd_2018/background.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

h1, h2 {
    font-family: Source+Code+Pro, Arial;
}

h1 {
    text-transform: uppercase;
    text-shadow: black 1px 1px 3px;
}

h2 {
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0px 0px 20px 0px;
    font-weight: normal;
}

.page {
}

.showmenu {
    display: none;
}

a {
    cursor: pointer;
    text-decoration: none;
    color: White;
}

    a img {
        border: 0px;
        outline: 0px;
    }

h1 {
    color: #f09;
}

.header {
    width: 100%;
}

    .header img {
        width: 100%;
        height: auto;
    }

hr {
    height: 1px;
    margin: 0px 0px 20px 0px;
    background-color: #333;
    color: #333;
    padding: 0px;
    border: 0px;
}

.footer {
    padding: 10px;
    height: auto;
    overflow: hidden;
    text-align: center;
}

.section {
    height: auto;
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

.ws_menu a {
    text-transform: capitalize;
}


.ws_menu {
}

#pagecontainer {
    /*display:none;*/
}

.tapfsoverlay {
    display: none;
}

.headerimg {
    display: none;
}

.pageimage {
    width: 100%;
    display: block;
    margin: 0px 0px 20px 0px;
}

.ws_videocontainer, .ws_videocontainer iframe {
    width: 100%;
    margin-bottom: 10px;
}

.footer {
    display: none;
}

/*.menu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 50px;
    text-align: center;
}

    .menu ul {
        list-style-type: none;
        padding: 0px;
        margin: 0px;
        display: inline-block;
    }

    .menu li {
        width: 0px;
        height: 0px;
        border-radius: 5px;
        border: 0px solid #555;
        box-shadow: rgba(0,0,0,0.4) 3px 3px 10px;
        padding: 0;
        margin: 0;
        display: inline-block;
        background-color: #888;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        cursor: pointer;
    }*/




.leftpanel {
    position: absolute;
    bottom: 0px;
    height: 32px;
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
    display:none;
}

    .leftpanel a {
        float: left;
        display: block;
        width: 32px;
        height: 32px;        
    }

    .leftpanel a {
        float: left;
        display: block;
    }


    .sociallinks
    {
        display:grid;
        grid-template-columns:20% 20% 20% 20% 20%;
        background-color:#d2d2d2;
        margin:0px 0px 20px 0px;
        border-radius:10px;
        width:100%;
        max-width:500px;
    }

        .sociallinks p {
            display: flex;
            align-content: center;
            justify-content: center;
            padding: 10px 20px;
            margin: 0px;
        }
        
    .sociallinks a {
        color:black;
        text-align:center;
    }

    .sociallinks p img
    {
        width:75px;
        border-radius:10px;
        display:inline-block;
    }

@media screen and (max-width:550px) {

    .sociallinks {

        width:300px;
        grid-template-columns: 33.33% 33.33% 33.33%;
        
    }

}

.menu {
    display: grid;
    grid-template-areas: 'menuarea';
}

.toplogo {
    background-image: url('logo.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    height: 50px;
    transition: all 100ms ease-in-out;
    cursor:pointer;
}

.menuandcontent {
    height: auto;
    overflow: hidden;
    overflow-y: auto;
    display: block;
    min-width: 320px;
    position: fixed;
    top: 0;
    bottom: 50px;
    left: 0;
    right: 0;
}

.mainmenu {
    grid-area: menuarea;
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.ws_menu {
    display: -ms-grid;
    grid-template-columns: 25% 25% 25% 25%;
    -ms-grid-columns: 25% 25% 25% 25%;
    display: grid;
    list-style: none;
    height: auto;
    max-width: calc(((100vh - 200px)/3)*4);
    max-width: calc(((var(--wh) - 200px)/3)*4);
    width: 80%;
    margin: 0;
    padding: 0px;
    margin-top: 50px;
}


    .ws_menu li {
        display: block;
        padding: 0px;
        margin: 10px;
        margin: 5%;
        background-position: center center;
        background-size: cover;
        border-radius: 10%;
        overflow: hidden;
        height: 0px;
        padding-top: calc(100% - 20px);
        cursor: pointer;
        box-shadow: rgba(0,0,0,0.4) 3px 3px 5px;

    }

    .ws_menu li:focus
    {
        outline:none;
    }

.menu .ws_menuname
{
    padding-bottom:10px;
}
.ws_menu li a {
    line-height: 40px;
    margin-top: -40px;
    display: block;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
    letter-spacing:1px;
}



.menurollup {
    height: 50px;
    width: 100%;
    overflow: hidden;
    transition: 300ms ease-in-out all;
}

.menuopen .toplogo {
    /*margin-top:25px;*/
}



@media screen and (orientation:portrait) {
    .ws_menu {
        grid-template-columns: 33.33% 33.33% 33.33%;
        -ms-grid-columns: 33.33% 33.33% 33.33%;
        display: grid;
        list-style: none;
        height: auto;
        max-width: calc(((100vh - 200px)/4)*3);
        max-width: calc(((var(--wh) - 200px)/4)*3);
        width: 95%;
        margin: 0;
        padding: 0px;
        margin-top: 50px;
    }

    .menurollup {
        height: 50px;
        width: 100%;
        overflow: hidden;
        transition: 300ms ease-in-out all;
    }

    .menu {
        /*grid-template-rows: calc(100vh - 50px);*/
    }
     .menuopen .toplogo {
        /*margin-top: 25px;*/
    }
    

}

@media screen and (min-aspect-ratio: 3/2) {
    .ws_menu {
        grid-template-columns: 16.66% 16.66% 16.66% 16.66% 16.66% 16.66%;
        -ms-grid-columns: 16.66% 16.66% 16.66% 16.66% 16.66% 16.66%;
        display: grid;
        list-style: none;
        height: auto;
        max-width: calc(((100vh - 200px)/2)*6);
        max-width: calc(((var(--wh) - 200px)/2)*6);
        width: 90%;
        margin: 0;
        padding: 0px;
        margin-top: 50px;
    }

    .menurollup {
        height: 50px;
        width: 100%;
        overflow: hidden;
        transition: 300ms ease-in-out all;
    }

    .menu {
        /*grid-template-rows: calc(100vh - 50px);*/
    }

    .menuopen .toplogo {
        /*margin-top: 25px;*/
    }


    .toplogo {
    }

    @media screen and (max-height:380px) {


        .ws_menu {
            max-width: calc(((100vh - 120px)/2)*6);
        }
    }
}

@media screen and (max-aspect-ratio: 2/4) {
    .ws_menu {
        grid-template-columns: 50% 50%;
        -ms-grid-columns: 50% 50%;
        display: grid;
        list-style: none;
        height: auto;
        max-width: calc(((100vh - 130px)/6)*2);
        max-width: calc(((var(--wh) - 130px)/6)*2);
        width: 90%;
        margin: 0;
        padding: 0px;
        margin-top: 50px;

    }

    .menurollup {
        height: 50px;
        width: 100%;
        overflow: hidden;
        transition: 300ms ease-in-out all;
    }

    .menu {
        /*grid-template-rows: calc(100vh - 50px);*/
    }

    .menuopen .toplogo {
        /*margin-top: 25px;*/
    }

    .ws_menu li
    {
    }
    
}



.menurolldown {
}


.player {
    position: fixed;
    height: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f09;
    background-image: url(/resources/images/aluminium.jpg);
    background-size: cover;
    background-position: center;
}

.playercontainer {
    height: 40px;
    width: 320px;
    margin: 5px auto 0px auto;
}


.pcoverlay {
    position: fixed;
    bottom: 11px;
    left: 50%;
    margin: 0px 0px 0px -115px;
    line-height: 24px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 1px #000,-1px 1px 1px #000,1px -1px 1px #000,-1px -1px 1px #000;
    cursor: pointer;
    font-weight: bold;
    background-color: #f09;
    border: 2px solid #fff;
    padding: 0px 20px;
    width: 190px;
    height: 24px;
    border-radius: 15px;
}

.audioplayer {
}

.audiotime {
    font-size: 10px;
    line-height: 18px;
    width: 56px;
    text-align: center;
}

.playbutton, .pausebutton, .trackname, .timeline, .audiotime, .skipback, .skipfwd, .back, .next, .trackselector, .volume, .shuffle {
    height: 36px;
    float: left;
    border: 2px solid #fff;
    margin-right: 3px;
    border-radius: 20px;
    overflow: hidden;
    background-color: #f09;
    opacity: 0.3;
}

.playbutton, .pausebutton, .skipback, .skipfwd, .back, .next, .volume, .shuffle {
    width: 36px;
    background-size: 75%;
    background-position: center center;
    background-repeat: no-repeat;
}

.playbutton {
    background-image: url(/resources/Images/player/play.png);
}

.pausebutton {
    background-image: url(/resources/Images/player/pause.png);
}

.skipback {
    background-image: url(/resources/Images/player/skipback.png);
}

.skipfwd {
    background-image: url(/resources/Images/player/skipfwd.png);
}

.back {
    background-image: url(/resources/Images/player/back.png);
}

.next {
    background-image: url(/resources/Images/player/next.png);
}

.shuffle {
    background-image: url(/resources/Images/player/shuffle.png);
    margin: 0px;
}

.logo {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
}

.menu .ws_menuname {
    background-color: rgba(0,0,0,0.7);
    width: 100%;
    display: block;
    white-space: nowrap;
    text-transform: uppercase;
    text-shadow: 0px 0px 4px black;
}


.feed {
    position: fixed;
    top: 0;
    left: 0;
    width: 200px;
    height: auto;
    bottom: 50px;
    padding: 10px;
    background-color: #111;
    overflow: hidden;
    overflow-y: auto;
    box-shadow: rgba(0,0,0,0.4) 2px 0px 5px;
}



.tablet .feed {
    display: none;
}

.feed h2 {
    margin: 0px 0px 20px 0px;
    color: #ff8ed2;
}

.feed h5 {
    margin: 0px 0px 10px 0px;
    background-color: #f09;
    padding: 3px 5px 3px 5px;
    font-size: 15px;
}

.feed h3 {
    margin: 0px 0px 10px 0px;
}

.feed h4 {
    margin: 0px 0px 10px 0px;
}

.postpreview {
    margin: 0px 0px 20px 0px;
}

.feed hr {
    display: none;
}

.feed p {
    padding: 10px 0px 10px 0px;
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
}

.pagewidth {
    position: absolute;
    left: 0;
    right: 0;
    padding: 0px;
    background-color: #333;
    background-color: rgba(0,0,0,0.7);
    overflow: hidden;
    overflow-y: auto;
    box-shadow: rgba(0,0,0,0.7) 2px 2px 5px;
    min-width: 320px;
    border-top: 1px solid #ddd;
}

.main {
    background-color: rgba(10,10,10,0.7);
    padding: 20px;
    box-shadow: black 5px 0px 10px, black -5px 0px 10px;
}

.menuandcontent {
    -webkit-overflow-scrolling: touch;
}

.tablet .menuandcontent {
    left: 0;
}

.main {
    max-width: 1000px;
    margin: 0px auto 0px auto;
}

.browsernotice
{
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background-color:#000;
    color:white;
    display:none;
    padding:50px;
    text-align:center;
}

.browsernotice h4
{
    background-color:white;
    cursor:pointer;
    color:black;
    padding:10px 20px;
    display:inline-block;
    border-radius:9px;
}

input, select, textarea {
    margin: 0px 10px 10px 0px;
}

.centerprism {
    position: fixed;
    top: 0;
    bottom: 50px;
    left: 0;
    right: 0;
    background-image: url(/themes/Aussie_Floyd_2018/prismtransparent.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    opacity: 0.7;
}

a {
    text-decoration: none;
}

.countrylink {
    margin: 0px 10px 10px 0px;
    font-size: 120%;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    background-color: #333;
    display: inline-block;
}

.event-countries {
    margin-bottom: 10px;
    text-align: center;
}

.buyticketlink {
    float: right;
}

    .buyticketlink a {
        background-color: #f09;
        width: 90px;
        padding: 10px;
        border-radius: 5px;
        text-align: center;
        display: block;
        margin: 0px 0px 20px 20px;
        text-transform: uppercase;
    }

.eventpreview h5, .postpreview h5 {
    color: #f09;
    margin: 0px 0px 20px 0px;
    font-size: 13px;
}

.ws_gmap {
    margin-bottom: 20px;
}

.event .buyticketlink a, .event .buyticketlink {
    margin-bottom: 0px;
}

.facebooklike {
    margin-bottom: 20px;
}

.ws_bigmap {
    height: 500px;
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

.gmapcaption {
    color: black;
}

    .gmapcaption a {
        color: #222;
    }

.postpreview {
    margin-bottom: 0px;
}

input[type=submit] {
    background-color: #f09;
    font-size: 15px;
    padding: 10px 15px 10px 15px;
    border-radius: 5px;
    border: 0px;
    cursor: pointer;
    color: white;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.t_prompt {
    white-space: nowrap;
    padding: 0px 10px 10px 0px;
    text-align: right;
    font-size: 14px;
}

.t_data {
    white-space: nowrap;
    padding: 0px 10px 10px 0px;
    text-align: left;
    font-size: 14px;
}

input[type=text], input[type=email], textarea, select {
    padding: 10px;
    border-radius: 5px;
    font-size: 16px;
    border: 1px solid #444;
    min-width: 240px !important;
    max-width: 500px;
    width: calc(100vw - 70px);
    box-sizing: border-box;
}

textarea {
    min-height: 100px;
}


.postdate {
    padding: 10px;
    border-radius: 5px;
    color: white;
    background-color: #f09;
    text-align: center;
    float: left;
    margin: 0px 20px 10px 0px;
    font-weight: bold;
    text-transform: uppercase;
}

.pagepreview {
    width: 49%;
    float: left;
    height: 120px;
    overflow: hidden;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px;
    border-radius: 0px;
    cursor: pointer;
}

    .pagepreview img {
        height: 120px;
        width: 120px;
        float: left;
        margin-right: 20px;
        border-radius:10px;
    }

    .pagepreview:nth-child(even) {
        float: right;
    }

    .pagepreview a
    {
        border-radius:10px;
    }

    .pagepreview h2 {
        display:flex;
        height:120px;
        align-items:center;
    }




.menubutton {
    width: 40px;
    height: 40px;
    position: absolute;
    overflow: hidden;
    top: 0;
    right: 0;
    background-color: #333;
    border-radius: 0px 0px 0px 5px;
    background-image: url('/images/menu.png');
    background-size: cover;
    border-left: 1px solid #888;
    border-bottom: 1px solid #888;
    cursor: pointer;
}

.leftpanel {
}

img {
    display: block;
}

.pagebutton {
    width: 23%;
    display: block;
    overflow: hidden;
    border-radius: 10%;
    margin: 0px 1% 0px 1%;
    float: left;
}

    .pagebutton img {
        width: 100%;
    }

.pagebuttongroup {
    text-align: center;
}

.pagebutton span {
    background-color: black;
    background-color: rgba(0,0,0,0.8);
    padding: 10px;
    line-height: 14px;
    font-size: 14px;
    white-space: nowrap;
    margin-top: -34px;
    display: none;
}

.t_val {
    padding-left: 0px;
    padding-right: 0px;
    font-weight: bold;
}

.qtable input[type=text], .qtable input[type=password] {
    min-width: 220px;
    padding: 0px 0px 10px 0px;
    margin-right: 0px;
    max-width:500px;

}

.validation {
    padding: 0px;
}

.gallery-thumb {
    width: 146px;
    height: 146px;
    overflow: hidden;
    margin: 0px;
    float: left;
    display: block;
}

    .gallery-thumb img {
        display: none;
    }

.ws_gallery {
    display: block;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.gallery-thumb div {
    width: 146px;
    height: 146px;
    overflow: hidden;
    margin: 0px;
    float: left;
    display: block;
    background-position: center center;
    background-size: cover;
}

.breadcrumbs {
    padding-bottom: 20px;
    font-size: 13px;
    height: auto;
    overflow: hidden;
    display: block;
}

    .breadcrumbs a {
        text-decoration: underline;
    }

.contentbottom {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
    padding-top: 0px;
}

.col1of2 {
    width: 49%;
    height: auto;
    float: left;
    overflow: hidden;
}

.col2of2 {
    width: 49%;
    float: right;
    height: auto;
    overflow: hidden;
}

.twittertimeline {
}

@media (max-width: 659px) {

    .col1of2 {
        width: 100%;
        height: auto;
        float: none;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .col2of2 {
        width: 100%;
        float: none;
        height: auto;
        overflow: hidden;
    }

    .pagepreview:nth-child(even) {
        float: none;
    }

    .pagepreview {
        width: 100%;
        float: none;
        height: 120px;
        overflow: hidden;
        display: block;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        margin-bottom: 20px;
        border-radius: 0px;
        cursor: pointer;
    }
}

.smallpost .time {
    display: none;
}

.smallpost {
}

.mainmenudisplay {
    position: absolute;
    right: 5px;
    display: none;
}

.albumcover {
    width: 200px;
    height: 200px;
    display: block;
    overflow: hidden;
    border-radius: 10px;
    margin: 0px 5px 10px 5px;
    float: left;
    cursor: pointer;
}

    .albumcover img {
        width: 100%;
    }

.albumcovers, .songs, .videoslideout {
    height: auto;
    overflow: hidden;
    margin: 0px 0px 10px 0px;
}

.song {
    display: none;
    padding: 10px;
    background-color: #f09;
    color: white;
    cursor: pointer;
    line-height: 20px;
    height: auto;
    font-size: 18px;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 2px;
    width: 100%;
    box-sizing: border-box;
}

.albumcovers {
    margin-bottom: 0px;
}

.songs {
    margin-bottom: 20px;
}

.videoslideout {
    background-color: black;
    background-image: url(/themes/aussie_floyd_2018/loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
}

.nowrapleft {
    white-space: nowrap;
    display: block;
    float: left;
}

.indicator {
    position: fixed;
    top: auto;
    right: 15px;
    bottom: 60px !important;
    left: 15px;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    line-height: 10px;
}

.sidephoto {
    float: right;
    margin: 0px 0px 20px 20px;
    display: block;
    max-width: 50%;
}

.div_qtable p {
    margin-bottom: 5px;
    padding: 0px;
}

.div_qtable {
    margin-bottom: 15px;
}

    .div_qtable input, .div_qtable textarea {
        margin: 0px;
        margin-right: 6px;
    }

        .div_qtable input[type=submit] {
            margin: 5px 0px 10px 0px;
        }

.podcastlisting {
    display: block;
    overflow: hidden;
    border-top: 1px solid #444;
    cursor: pointer;
    padding: 20px 0px 0px 0px;
    height: auto;
}

    .podcastlisting h3 {
        padding: 5px 10px 5px 10px;
        display: inline-block;
        color: white;
        background-color: #f09;
        border-radius: 5px;
    }

    .podcastlisting h2 {
        color: #f5b;
    }

.shopitem {
    display: block;
    height: auto;
    overflow: hidden;
    width: 49%;
    float: left;
}

    .shopitem:nth-child(even) {
        float: right;
    }

.shopimg {
    width: 120px;
    height: 120px;
    overflow: hidden;
    display: block;
    float: left;
    border-radius: 10px;
    margin: 0px 20px 20px 0px;
    background-size: cover;
    background-position: center center;
}

@media (max-width: 767px) {

    .shopitem {
        width: 100%;
        float: none;
    }
}

#ws_postimage {
    width: 30%;
    float: right;
    margin: 0px 0px 20px 20px;
    border-radius: 10px;
    display: block;
}

@media (max-width: 600px) {
    #ws_postimage {
        width: 100%;
        margin: 0px 0px 20px 0px;
        height: auto;
        float: none;
    }
}

.backtotop {
    position: fixed;
    bottom: 50px;
    right: 30px;
    display: block;
    white-space: nowrap;
    font-size: 14px;
    line-height: 30px;
    padding: 0px 10px 0px 10px;
    background-color: black;
    color: white;
    border-radius: 8px 8px 0px 0px;
    display: none;
    cursor: pointer;
    border: 1px solid #444;
    border-bottom: 0px;
    text-align: center;
}

.hidden {
    display: none;
}

.pointer {
    cursor: pointer;
}


.formerror
{
    text-align:center;
    font-size:18px;
    color:red;
    margin-bottom:20px;
}

.maxwidthimagecontainer{
padding: 0px 0px 20px 0px;
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
}

.maxwidthimagecontainer img
{
    display: inline-block;
max-width:500px;
width:100%;
}





